
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

section {
	min-height: 100%;
}

a{
	text-decoration: none;
}
li{
	list-style-type: none;
}

h1, h2, a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #494949;
	text-transform: uppercase;
}
h2{
	color: #5d7177;
}
hr {
	width: 39px;
	height: 3px;
	background:494949;
	border: 0;
	margin: 0auto 40px auto;
}

li {
	transition: all 300ms;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
}

header {
	width: 100%;
	height: 65px;
	position: fixed;
	top: 0;
	left: 0;
	background: white;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1)
	z-index: 1;
}

header2 {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	background: #ff9000;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1)
	z-index: 1;
}

#history h1, h2, a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fffff;
	text-transform: uppercase;
}

#logo {
	width: 190px;
	float: left;
	margin: -30px 0 0 30px;
}

#logo img {
	width: 120%;
}


header nav {
	float: right
	margin: 10px 50px 0 0
}

header2 nav {
	float: right
	margin: 10px 50px 0 0
}


header nav ul li {
	float: right;
	margin-right: 16px;
}

header2 nav ul li {
	float: right;
	margin-right: 16px;
}

header nav ul li a {
	font-size: 20px;
}

header2 nav ul li a {
	font-size: 20px;
}


header nav ul li:hover {
	padding-top: 5px;
}

header2 nav ul li:hover {
	padding-top: 5px;
}



 #home {
	background: url(img/2022-11-20_14.26.03.png)
}

 #history {
	 background: url(img/History-Page.png)
	 
 }
 
 #home {
	background-position: center; 
}



#home {
	background-attachment: fixed;
}

#history {
	background-attachment: fixed;
}

#home h1 {
	margin: 240px auto 0 auto;
	font-size: 70px;
}	

#history h1 {
	margin: 240px auto 0 auto;
	font-size: 70px;
}	

#home h1, h2 {
	font: fixed;
}
#home h2 {
	font-size: 30px;
}

#history h2 {
	font-size: 30px;
}

blog {
	{
  box-sizing: border-box;
}


  font-family: Arial;
  padding: 20px;
  background: #f1f1f1;
}

h1{
  text-align:center;
  margin-bottom:50px;
  margin-top:50px;
}
a {
  font-family: Roboto;
 }
.blog-card-blog {
    margin-top: 30px;
}
.blog-card {
    display: inline-block;
    position: center;
    width: auto;
    margin-bottom: 30px;
    border-radius: 6px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.blog-card .blog-card-image {
    height: 300px;
    position: center;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border-radius: 6px;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.blog-card .blog-card-image img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    pointer-events: none;
}
.blog-card .blog-table {
    padding: 15px 30px;
}
.blog-table {
    margin-bottom: 0px;
}
.blog-category {
    position: center;
    line-height: 0;
    margin: 15px 0;
}
.blog-text-success {
    color: #28a745!important;
}
.blog-card-blog .blog-card-caption {
    margin-top: 5px;
}
.blog-card-caption {
    font-weight: 700;
    font-family: "Roboto Slab", "Times New Roman", serif;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.blog-card-caption, .blog-card-caption a {
    color: #333;
    text-decoration: none;
}

p {
    color: #3C4857;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.blog-card .ftr {
    margin-top: 15px;
}
.blog-card .ftr .author {
    color: #888;
}

.blog-card .ftr div {
    display: inline-block;
}
.blog-card .author .avatar {
    width: 36px;
    height: 36px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 5px;blog-
}
.blog-card .ftr .stats {
    position: center;
    top: 1px;
    font-size: 14px;
}
.blog-card .ftr .stats {
    float: center;
    line-height: 30px;
}
blog {
	{
  box-sizing: border-box;
}


  font-family: Arial;
  padding: 20px;
  background: #f1f1f1;
}

h1{
  text-align:center;
  margin-bottom:50px;
  margin-top:50px;
}
a {
  font-family: Roboto;
 }
.blog-card-blog {
    margin-top: 30px;
}
.blog-card {
    display: inline-block;
    position: center;
    width: auto;
    margin-bottom: 30px;
    border-radius: 6px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.blog-card .blog-card-image {
    height: 300px;
    position: center;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border-radius: 6px;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.blog-card .blog-card-image img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    pointer-events: none;
}
.blog-card .blog-table {
    padding: 15px 30px;
}
.blog-table {
    margin-bottom: 0px;
}
.blog-category {
    position: center;
    line-height: 0;
    margin: 15px 0;
}
.blog-text-success {
    color: #28a745!important;
}
.blog-card-blog .blog-card-caption {
    margin-top: 5px;
}
.blog-card-caption {
    font-weight: 700;
    font-family: "Roboto Slab", "Times New Roman", serif;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.blog-card-caption, .blog-card-caption a {
    color: #333;
    text-decoration: none;
}

p {
    color: #3C4857;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.blog-card .ftr {
    margin-top: 15px;
}
.blog-card .ftr .author {
    color: #888;
}

.blog-card .ftr div {
    display: inline-block;
}
.blog-card .author .avatar {
    width: 36px;
    height: 36px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 5px;blog-
}
.blog-card .ftr .stats {
    position: center;
    top: 1px;
    font-size: 14px;
}
.blog-card .ftr .stats {
    float: center;
    line-height: 30px;
}

<meta charset="UTF-8">
<title>Webpage des Fox-Networks</title>
<link rel="stylesheet" href="./style.css">
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body {font-family: Arial;}

/* Style the tab */
.tab {
overflow: hidden;
border: 1px solid #ccc;
background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
background-color: PaleTurquoise;
float: left;
border: none;
outline: none;
cursor: pointer;
padding: 14px 16px;
transition: 0.3s;
font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
background-color: #6792ff;
}

/* Create an active/current tablink class */
.tab button.active {
background-color: #00bffe;
}

/* Style the tab content */
.tabcontent {
display: none;
padding: 6px 12px;
border: 1px solid #00bffe;
border-top: none;
}

/* Style the close button */
.topright {
float: right;
cursor: pointer;
font-size: 28px;
}

.topright:hover {color: red;}


